/* TMP start */
/* #header, #headerDummy {display:none;} */
/* TMP end */



.subContentBox h3 {text-align:center; font-weight:300; color:#62696d; margin:0; margin-bottom:40px; font-size:2em;}



/* productBox */
#productBox {padding-bottom:30px;}
#productBox .crow {}
#productBox .grid {width:100%; margin:0 auto;}

#productBox .ccol {width:266px; height:266px; background:#e7eaeb; margin-bottom:20px; position:relative;}
#productBox .ccol.arrow img {width:100%;}
#productBox .ccol.arrow span {position:absolute; display:block; font-size:1.2em; color:#888; left:100px; top:65px;}
#productBox.blog .ccol.arrow span {left:115px;}

#productBox .ccol.xw2 {width:552px;}
#productBox .ccol.xw2 .overlay {width:266px; height:266px;}
#productBox .ccol.xw2 img {display:block; height:266px;}
#productBox .ccol.xw2 .text {position:absolute; top:20px; left:285px; width:250px;}
#productBox .ccol.xw2 .text strong, #productBox .ccol.xh2 .text strong {display:block; margin-bottom:5px; font-size:1.1em;}
#productBox .ccol.xw2 .text p, #productBox .ccol.xh2 .text p {line-height:25px;}
#productBox .ccol.xw2 .text table, #productBox .ccol.xh2 .text table {width:200px; margin-bottom:10px;}
#productBox .ccol.xw2 .text table td:first-child, #productBox .ccol.xh2 .text table td:first-child {width:20px;}
#productBox .ccol.xw2 .text table td:last-child, #productBox .ccol.xh2 .text table td:last-child {width:90px;}

#productBox .ccol .overlay {background:#026981; position:absolute; width:100%; opacity:0; transition:all 300ms ease;}
#productBox .ccol:hover .overlay {opacity:0.2; transition:all 300ms ease;}

#productBox .ccol.single .overlay {height:190px;}
#productBox .ccol.single img {width:100%;}
#productBox .ccol.single .text {width:100%; height:75px; padding-top:12px; padding-left:20px;}
#productBox .ccol.single .text strong {margin-bottom:5px; display:block; font-size:1.1em;}

#productBox .ccol.xh2 {height:552px;}
#productBox .ccol.xh2 .overlay {height:407px;}
#productBox .ccol.xh2 img {width:100%;}
#productBox .ccol.xh2 .text {margin:10px 0 0 15px;}

#productBox .ccol.xw2.xh2 .overlay {width:100%; height:475px;}
#productBox .ccol.xw2.xh2 img {display:block; height:475px;}
#productBox .ccol.xw2.xh2 .text {position:static; margin-left:20px; width:100%;}
#productBox .ccol.xw2.xh2 .text span {margin-right:50px;}


/* topReturnBtnBox */
#topReturnBtnBox {position:fixed; z-index:500; width:1130px; bottom:0; left:50%; margin-left:-565px;}
#topReturnBtn {width:46px; height:45px; bottom:-36px; z-index:1000; cursor:pointer; transition:all 300ms ease; display:block; position:absolute; right:-50px;}
#topReturnBtn.active {bottom:0;}
#topReturnBtn .arrow {width:46px; height:46px; background:url(../img/icon-top-return.png) no-repeat left top; position:absolute; z-index:1;}
#topReturnBtn .textBox, .tilePaginationBox .textBox {position:absolute;top:-26px;background:#7a8891;color:white;width:130px;height:35px;line-height:32px;left:50%;margin-left:-65px;text-align:center;z-index: 0; /*border:solid 1px #445159;*/}
#topReturnBtn:hover .textBox, .tilePaginationBox .textBox:hover {background:#445159;}
#topReturnBtn:hover .arrow {background-image:url(../img/icon-top-return-hover.png);}





@media(max-width:1199px) {
    #productBox .crow {width:840px;}
}


@media(max-width:860px) {
    #productBox .crow {width:554px;}
}


@media(max-width:620px) {
    #productBox .crow {width:266px;}
    #productBox .ccol.xw2 {width:100%; overflow:hidden;}
    #productBox .ccol.xw2.xh2 {width:100%; height:228px;}
    #productBox .ccol.xw2.xh2 img {width:100%; height:auto;}
    #productBox .ccol.xw2.xh2 .text {display:none;}
}















